» Ubuntu » Paket

Error

two or more packages specified (listadmin lucid)